Notifications
Clear all

 


I use crypto.com app personally on a daily basis and its great and takes the stress out of learning crypto and the crypto debit cards are great, ask me anything on this. I will probably make a thread discussing crypto soon. REFERRAL CODE = p5mu64hcq4
 

Nothing will stop the flicker!


hairrorist
(@hairrorist)
Crewman Registered
Joined: 11 years ago
Posts: 3
Topic starter  

So I really, really want to play Precursors, but the UI constantly flickers. I've installed the 1.1 patch, the 1.5 unofficial patch, the postprocess folder replacement, precursors_ati_fix.exe, atiumdag.rar and the .ini changes. Nothing will stop the flickering. It is driving me mad. MAD.

If I switch to medium quality graphics, the ui stops flickering, but the game looks like a wet sack of assholes.


Quote
Pinback
(@pinback)
99 Star General Moderator
Joined: 6 years ago
Posts: 8668
 

You might want to post you system spec ie Graphic card, memory, processor and which OS you are using as I think there a problem with newer cards processors ect.

Strange that it works on medium but flicker on high.


ReplyQuote
hairrorist
(@hairrorist)
Crewman Registered
Joined: 11 years ago
Posts: 3
Topic starter  

I have 2x Radeon 6850s in crossfire using the latest 11.11 drivers, 3.2ghz x 4 Phenom II black, 16gb ram and Windows 7.


ReplyQuote
DarkOne
(@sscadmin)
Supreme Dark Emperor Admin
Joined: 6 years ago
Posts: 7626
 

You have a nice rig there Hairrorist, I haven't played Precursors yet but there is a lot of games that don't fully support crossfire. I would be interested to see how the game would react with just the single gfx card. And with those 6850s being very new maybe reverting back to a older set of drivers might help as well.


ReplyQuote
hairrorist
(@hairrorist)
Crewman Registered
Joined: 11 years ago
Posts: 3
Topic starter  

Yeah, I won't pretend that I don't love posting my system specs! 🙂 I'm gonna disable one of the cards and see what happens, thanks for the idea.


ReplyQuote
Pinback
(@pinback)
99 Star General Moderator
Joined: 6 years ago
Posts: 8668
 

Probably wont do anything but have you tried changing the compatibility mode in 7 to XP.


ReplyQuote